HostingBackupExposeRequest
Backups to expose: they are copied, without restoring them, into the FTP space of the hosting
web_backup_idinteger | nullnullable
The backup_id of a backup with category web returned by GET /api/v3/hostings/{hosting_id}/backups. Send at least one of web_backup_id and db_backup_id
db_backup_idinteger | nullnullable
The backup_id of a backup with category database returned by GET /api/v3/hostings/{hosting_id}/backups. Send at least one of web_backup_id and db_backup_id
HostingBackupExposeRequest
{
"web_backup_id": 0,
"db_backup_id": 0
}